﻿
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "AspNet_InvoicesDemo_CS", ".", "{00F47D10-7E98-4121-84C6-283445742C6B}"
	ProjectSection(WebsiteProperties) = preProject
		TargetFrameworkMoniker = ".NETFramework,Version%3Dv4.0"
		Debug.AspNetCompiler.VirtualPath = "/AspNet_InvoicesDemo_CS"
		Debug.AspNetCompiler.PhysicalPath = "..\AspNet_InvoicesDemo_CS\"
		Debug.AspNetCompiler.TargetPath = "PrecompiledWeb\AspNet_InvoicesDemo_CS\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "false"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/AspNet_InvoicesDemo_CS"
		Release.AspNetCompiler.PhysicalPath = "..\AspNet_InvoicesDemo_CS\"
		Release.AspNetCompiler.TargetPath = "PrecompiledWeb\AspNet_InvoicesDemo_CS\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "false"
		Release.AspNetCompiler.Debug = "False"
		VWDPort = "4606"
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|.NET = Debug|.NET
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{00F47D10-7E98-4121-84C6-283445742C6B}.Debug|.NET.ActiveCfg = Debug|.NET
		{00F47D10-7E98-4121-84C6-283445742C6B}.Debug|.NET.Build.0 = Debug|.NET
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
